@charset "utf-8";
@import url(http://fonts.googleapis.com/css?family=Audiowide);
/* CSS Document */

html { }

#mobile {display: none; }

body {
	margin:0;
	padding: 0px;
	background: #000 url(../images/johnneal-background.jpg) fixed top center no-repeat;
	background-size: cover;
	width: 100%;
}

.wrapper {
	max-width: 1280px;
	margin: 0 auto;
	position:relative;
	z-index: 9999999;
	padding: 0px;
}

a {
	color: #338fcf;
	outline: none;
	border: none;
}

a:hover { text-decoration: none; }

img {
	border: none;
	display: block;
}

hr {
	background-color: #f0f0f0;
	color: #f0f0f0;
	border: none;
	outline: none;
	margin: 20px 0 20px 0;
	padding: 0;
	width: 100%;
	height: 3px;
}

.cclear { clear: both; }

section#topbar {
	position: relative;
	z-index: 2;
	height: 81px;
	background: url(../images/header-bg.png) top left repeat-x;
}

#logo {
	margin: 7px 0 0 6px;
	float: left;
}

section#topbar nav {
	height: 49px;
	width: 45%;
	float: right;
	z-index: 9999999;
	position: relative;
}

section#topbar nav ul {
	margin: 0px;
	padding: 0px;
	display: block;
	position: relative;
}

section#topbar nav ul li {
	margin: 0px;
	display: block;
	height: 73px;
	float: left;
	background: url(../images/nav-li.png) bottom right no-repeat;
}

section#topbar nav ul li:last-child {
	background: none;
}

section#topbar nav a {
	font-family: 'Audiowide', cursive;
	font-weight: normal;
	font-style: normal;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 13px;
	width: auto;
	float: left;
	display: block;
	height: 41px;
	padding: 30px 29px 0 29px;
	margin: 0 0 0 0;
}

section#topbar nav a:hover {
	color: #f79416;
}

article.content {
	width: 100%;
	float: left;
	margin: 0px;
	padding: 13% 0 13% 0;
}

article.content img {
	float: right;
	margin: 0px;
	padding: 2%;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

div#leftcol {
	width: 49%;
	float: left;
	margin: 0 2% 0 0;
}

div#rightcol {
	width: 49%;
	float: left;
	margin: 0 0 0 0;
}

article.content footer {
	width: 526px;
	margin: 5% auto 0 auto;
	}

article.content footer a {
	width: 263px;
	padding: 12px 0 10px 0;
	float: left;
	background: #f7941e;
	color: #fff;
	font-family: 'Audiowide', cursive;
	font-weight: normal;
	font-style: normal;
	font-size: 14px;
	text-align: center;
	display: block;
	text-decoration: none;
	}

article.content footer a + a {
	background: #aaacaf;
	}

div#content {
	padding: 3% 5% 2% 5%;
	margin-top: 4%;
	background: #fff;
	}

h1 {
	font-family: "nimbus-sans";
	font-weight: 900;
	font-style: normal;
	font-size: 55px;
	line-height: 1em;
	color: #fff;
	text-align: center;
	margin: 0 0 30px 0;
	text-shadow: 1px 1px 1px #000;
	filter: dropshadow(color=#000, offx=1, offy=1);
}

h2 {
	font-family: "nimbus-sans";
	font-weight: 900;
	font-style: normal;
	font-size: 24px;
	color: #fff;
	text-align: center;
	text-shadow: 1px 1px 1px #000;
	filter: dropshadow(color=#000, offx=1, offy=1);
}


h3 {
	font-family: "nimbus-sans";
	font-weight: 900;
	font-style: normal;
	font-size: 24px;
	color: #000;
	text-align: left;
	margin: 0 0 15px 0;
}

h4 {
	font-family: "nimbus-sans";
	font-weight: 700;
	font-style: normal;
	font-size: 20px;
	color: #f7941e;
	text-align: left;
	margin: 0 0 10px 0;
}

h5 {
	font-family: "nimbus-sans";
	font-weight: 900;
	font-style: normal;
	font-size: 18px;
	text-transform: uppercase;
	color: #000;
	font-style: normal;
	text-align: left;
	margin: 0 0 0 0;
}

h6 {
	font-family: "nimbus-sans";
	font-weight: 900;
	font-style: normal;
	font-size: 16px;
	text-transform: uppercase;
	color: #f7941e;
	font-style: normal;
	text-align: left;
	margin: 0 0 10px 0;
}

p {
	color: #383838;
	font-family: "nimbus-sans";
	font-weight: 400;
	font-style: normal;
	font-size: 13px;
	margin: 0 0 18px 0;
	line-height: 1.4em;
}

div#content ul { padding: 10px 15px; margin: 10px; }
div#content li {
	color: #383838;
	font-family: "nimbus-sans";
	font-weight: 400;
	font-style: normal;
	font-size: 13px;
	margin: 0 0 3px 0;
	line-height: 1.4em;
	text-transform: none;
}

section#bottom {
	position: relative;
	height: 122px;
	padding: 0 0 0 0;
	margin: 0 0 5% 0;
	text-align: center;
	z-index: 99999999;
	background: url(../images/bottom-bg.png) top left repeat;
}

section#bottom ul { float: left; width: 20%; padding: 35px 0 0 5%; margin: 0px; }

section#bottom li {
	color: #fff;
	font-family: 'Audiowide', cursive;
	font-weight: normal;
	font-style: normal;
	font-size: 12px;
	text-align: left;
	margin: 0 0 5px 0;
}

section#bottom aside {
	width: 25%;
	float: left;
	}

section#bottom aside img {
	float: right;
	margin: 23px 40px 0 40px;
	}

section#bottom aside img + img {
	float: right;
	margin: 36px 0 0 0;
	}

p#copyright {
	text-align: center;
	}

p#copyright a {
	color: #fff;
	}

@media only screen and (max-width: 1200px) {
	#logo { margin: 0 auto 0 auto; padding: 7px 0 0 0; float: none; }
	section#topbar nav a {
		padding: 30px 20px 0 20px;
	}
	h1 {
		font-size: 45px;
	}
	h2 {
		font-size: 20px;
	}
	section#bottom li {
		font-size: 10px;
	}
	section#topbar nav { display: none; }
 
    nav#mobile {
        background-color:#f7941e;
        display:block;
    }
 
    /*
    Top black bar that holds the toggle button
    */
 
    nav#mobile #toggle-bar {
        line-height:70px;
        height:70px;
		width: 100%;
    }
 
    /*
    Toggle button #1 ("Menu")
    */
 
    nav#mobile strong a {
        margin-left:10px;
        padding:10px;
		font-family: "nimbus-sans";
		font-weight: 900;
		font-style: normal;
		font-size: 14px;
		color: #fff;
		text-decoration: none;
    }
 
    /*
    Toggle button #2 ("Navicon")
    */
 
    nav#mobile .navicon {
        float: right;
        height: 6px;
        width: 34px;
        margin: 20px;
        border-top: 18px double #231f20;
        border-bottom: 6px solid #231f20;
        font-size:0;
    }
 
    /*
    The dropdown menu
    */
 
    nav#mobile ul li {
        clear:both;
        list-style:none;
    }
 
    nav#mobile ul li a {
        display:block;
        background-color:#e2810f;
        text-transform:uppercase;
        letter-spacing:.2em;
        margin:2px 0;
        padding:6px 0 6px 8px;
		font-family: "nimbus-sans";
		font-weight: 900;
		font-style: normal;
		color: #231f20;
		text-align: center;
		text-decoration: none;
    }
 
    nav#mobile ul ul {
        font-size:small;
    }
 
    nav#mobile ul ul li {
        margin-left:30px;
    }
 
    nav#mobile ul ul a {
        background-color:#333;
        padding-left:8px;
    }
 
    nav#mobile ul ul a:before {
        content: "\2192";
        padding-right:8px;
    }
}

@media only screen and (max-width: 1000px) {
	h1 {
		font-size: 35px;
	}
	h2 {
		font-size: 16px;
	}
}

@media only screen and (max-width: 762px) {
	h1 {
		font-size: 25px;
	}
	h2 {
		font-size: 14px;
	}
	article.content footer {
		width: 100%;
		margin: 5% auto 0 auto;
	}
	article.content footer a {
		width: 100%;
	}
	section#bottom { height: auto; }
	section#bottom ul { float: left; width: 45%; padding: 35px 0 0 5%; margin: 0px; }
	section#bottom li { font-size: 10px; }
	section#bottom aside {
		width: 50%;
		float: left;
	}
	section#bottom aside img {
		float: right;
		margin: 10px 40px 15px 40px;
	}
	section#bottom aside img + img {
		float: right;
		margin: 23px 0 0 0;
	}
	

div#leftcol {
	width: 100%;
	float: left;
	margin: 0 0 0 0;
}

div#rightcol {
	width: 100%;
	float: left;
	margin: 2% 0 0 0;
}
}

@media only screen and (max-width: 520px) {
	#logo { margin: 0 auto 0 auto; padding: 7px 0 0 0; float: none; max-width: 100%; }
	h1 {
		font-size: 15px;
	}
	h2 {
		font-size: 14px;
	}
	section#bottom li { font-size: 8px; }
	
	article.content img {
		width: 100%;
		float: right;
		margin: 0px;
		padding: 1%;
	}
}